html
	{
	height:100%;
	}

body
	{
	height:100%;
	min-width:1318px;
	margin:0px;
	padding:0px;
	background-color:#f9f8f4;
	}
	
img
	{
	border:0px;
	}
	
#main
	{
	background-image:url(../img/bg.png);
	background-repeat: repeat-x;
	}
	
#main_home
	{
	background-image:url(../img/bg_home.png);
	background-repeat: repeat-x;
	}
	
#navigation
	{
	height:68px;
	width:1300px;
	margin:0px auto;
	padding:0px;
	position:relative;
	text-align:center;
	}
	
#logo
	{
	height:175px;
	width:479px;
	position:absolute;
	display:block;
	top:75px;
	left:421px;
	z-index:99;
	}
	
#logo_spaten
	{
	height:60px;
	width:51px;
	position:absolute;
	display:block;
	top:100px;
	left:275px;
	}
	
#stempel_150_jahre
	{
	height:108px;
	width:108px;
	position:absolute;
	display:block;
	top:70px;
	left:925px;
	z-index:99;
	}

#stempel_150_jahre img:hover
	{
	height:112px;
	width:112px;
	}	

#content
	{
	width:958px;
	margin:0px auto;
	padding:190px 0px 75px 0px;
	min-height:100px;
	position:relative;
	}
	
#welcome_image
	{
	margin-bottom:-55px;
	}

#footer
	{
	background-image:url(../img/footer_bg.jpg);
	background-repeat:repeat-x;
	margin:0px;
	position:relative;
	padding-bottom:100px;
	}
	
#footer-content
	{
	height:50px;
	width:958px;
	margin:0px auto;
	padding:35px 0px 27px 0px;
	position:relative;
	}
	
#wiesn_klima
	{
	position:absolute;
	right:190px;
	top:28px;
	}
	
#subnavi
	{
	position:absolute;
	right:0px;
	top:33px;
	}
	
#trenner
	{
	position:relative;
	left:50%;
	margin-left:-478px;
	}

#shoplink
	{
	position:relative;
	left:50%;
	margin-top:20px;
	margin-left:-90px;
	}
	
#hotellink 
	{
    display: block;
    position: absolute;
    left: 50%;
    margin-top: -150px;
    margin-left: 200px;
	font-family: 'Roboto Slab', Arial, sans-serif;
    color: #547288;
    font-size: 14px;
	font-weight:800;
    text-decoration: none;
	}

#hotellink2
	{
    display: block;
    position: absolute;
    left: 50%;
    margin-top: -150px;
    margin-left: -450px;
	font-family: 'Roboto Slab', Arial, sans-serif;
    color: #547288;
    font-size: 14px;
	font-weight:800;
    text-decoration: none;
	}
	
#preisinfo{
	width:100%;
}

#preisinfo td{
	margin:0px;
	padding:5px 0px 5px 0px;
}

.image-wrapper img{
    border: 10px solid #ffffff;
    display: block;
    margin-left: auto;
    margin-right: auto;
    -webkit-box-shadow: 0px 0px 10px 3px #dbd5d0;
    -moz-box-shadow: 0px 0px 10px 3px #dbd5d0;
    box-shadow: 0px 0px 10px 3px #dbd5d0;
}


.four_colums .left
	{
	width:234px;
	float:left;
	}

.four_colums .middle
	{
	width:234px;
	float:left;
	margin:0px 0px 0px 5px;
	}
	
.four_colums .right
	{
	width:234px;
	float:left;
	margin:0px 0px 0px 5px;
	}
	

.three_colums
	{
	background-image:url(../img/three_column_bg.png);
	background-repeat:repeat-y;
	}
.three_colums .left
	{
	width:297px;
	float:left;
	}

.three_colums .middle
	{
	width:297px;
	float:left;
	margin:0px 33px 0px 33px;
	}
	
.three_colums .right
	{
	width:297px;
	float:left;
	}
	
.two_colums
	{
	background-image:url(../img/two_column_bg.png);
	background-repeat:repeat-y;
	}
.two_colums .left
	{
	width:47%;
	float:left;
	margin-right:3%;
	}
	
.two_colums .right
	{
	width:47%;
	float:left;
	margin-left:3%;
	}
	
.menu_table table
	{
	border-collapse: collapse;
	width:100%;
	}

.menu_table table tr:first-child td
	{
	padding:0px 0px 15px 0px;
	border-bottom: 1px solid #dbd5d0;
	}

#content .menu_table table td:first-child + td
	{
	width:70px;
	text-align:right;
	vertical-align:bottom;
	font-family: 'Roboto Slab', Arial, sans-serif;
	font-size:18px;
    color: #BB5263;
	}
	
.menu_table table tr td
	{
	padding:15px 0px 15px 0px;
	border-bottom: 1px solid #dbd5d0;
	}
	
.menu_table table tr td p
	{
	padding:0px;
	margin:0px 0px 5px 0px;
	}
	
#content .menu_table h2
	{
	font-family: 'Roboto Slab', Arial, sans-serif;
	font-size:24px;
	color: #BB5263;
	font-weight:800;
	}